body,
div#mws-header,
.mws-panel .mws-panel-header,
div#mws-error-container,
div#mws-login,
div#mws-login .mws-login-lock,
.ui-accordion .ui-accordion-header,
.ui-tabs .ui-tabs-nav,
.ui-datepicker,
.fc-event-skin,
.ui-dialog .ui-dialog-titlebar,
div.jGrowl div.jGrowl-notification, div.jGrowl div.jGrowl-closer,
div#mws-user-tools .mws-dropdown-menu .mws-dropdown-box,
div#mws-user-tools .mws-dropdown-menu.toggled a.mws-dropdown-trigger{background-color:#35353a}div#mws-header{border-color:#c5d52b}.mws-panel .mws-panel-header span,
div#mws-navigation ul li.active a,
div#mws-navigation ul li.active span,
div#mws-user-tools #mws-username,
div#mws-navigation ul li span.mws-nav-tooltip,
div#mws-user-tools #mws-user-info #mws-user-functions #mws-username,
.ui-dialog .ui-dialog-title,
.ui-state-default,
.ui-state-active,
.ui-state-hover,
.ui-state-focus,
.ui-state-default a,
.ui-state-active a,
.ui-state-hover a,
.ui-state-focus
a{color:#c5d52b;text-shadow:0 0 6px rgba(197, 213, 42, 0.5)}div#mws-searchbox input.mws-search-submit,
.mws-panel .mws-panel-header .mws-collapse-button span,
div.dataTables_wrapper .dataTables_paginate div,
div.dataTables_wrapper .dataTables_paginate span.paginate_active,
.fc-state-highlight,
.ui-slider-horizontal .ui-slider-range,
.ui-slider-vertical .ui-slider-range,
.ui-progressbar .ui-progressbar-value,
.ui-datepicker td.ui-datepicker-current-day,
.ui-datepicker .ui-datepicker-prev .ui-icon,
.ui-datepicker .ui-datepicker-next .ui-icon,
.ui-accordion-header .ui-icon,
.ui-dialog-titlebar-close .ui-icon{background-color:#c5d52b}.jquery-msgbox{background:url(/_imagens/msgbox/background.png) repeat-x left bottom;padding-bottom:55px}.jquery-msgbox-wrapper{padding:20px
20px 20px 100px}.jquery-msgbox-buttons{padding:15px;text-align:right;position:absolute;bottom:0;right:0}.jquery-msgbox-buttons button, .jquery-msgbox-buttons
input{margin-left:10px;min-width:85px;cursor:pointer}.jquery-msgbox-inputs{margin-top:4px}.jquery-msgbox-inputs
input{display:block;padding:3px
2px;border:1px
solid #ddd;margin:3px
0 6px 0;width:95%}.jquery-msgbox-label{font-weight:bold;font-size:11px}.jquery-msgbox-alert{background:url(/_imagens/msgbox/alert.png) no-repeat 20px 20px}.jquery-msgbox-info{background:url(/_imagens/msgbox/info.png) no-repeat 20px 20px}.jquery-msgbox-error{background:url(/_imagens/msgbox/error.png) no-repeat 20px 20px}.jquery-msgbox-prompt{background:url(/_imagens/msgbox/question.png) no-repeat 20px 20px}.jquery-msgbox-confirm{background:url(/_imagens/msgbox/confirm.png) no-repeat 20px 20px}.error{background:#fff url(/_imagens/e_bg.jpg) bottom right no-repeat;border:1px
solid #924949}.warning{background:#fff url(/_imagens/w_bg.jpg) bottom right no-repeat;border:1px
solid #c5a524}.success{background:#fff url(/_imagens/s_bg.jpg) bottom right no-repeat;border:1px
solid #60a174;border-top:none}ul#icons li,
ul#icons-16 li,
ul#icons-24 li,
ul#icons-colors
li{margin:0;padding:0;list-style:none;cursor:pointer}ul#icons-16 li,
ul#icons-24 li,
ul#icons-colors
li{float:left;margin:4px;display:block;background-position:center center;background-color:#434343;width:32px;height:32px;-webkit-border-radius:4px;-moz-border-radius:4px;-o-border-radius:4px;border-radius:4px}ul#icons-16
li{background-color:#f0f0f0;border:1px
solid #ccc}ul#icons-24
li{width:40px;height:40px}ul#icons-colors
li{width:48px;height:48px;background-color:#f0f0f0;border:1px
solid #ccc}ul#icons
li{float:left;margin:2px;padding:4px
0}ul#icons li.ui-state-default{background-color:#f0f0f0;border:1px
solid #ccc}ul#icons li
span{display:block;margin:0
4px}#eq
span{float:left;margin:0
15px}div#mws-sidebar-bg,
div#mws-header,
.mws-panel .mws-panel-header,
div#mws-error-container,
div#mws-login,
div#mws-login .mws-login-lock,
.ui-accordion .ui-accordion-header,
.ui-tabs .ui-tabs-nav,
.ui-datepicker,
.fc-event-skin,
.ui-dialog .ui-dialog-titlebar,
div.jGrowl div.jGrowl-notification, div.jGrowl div.jGrowl-closer,
div#mws-user-tools .mws-dropdown-menu .mws-dropdown-box,
div#mws-user-tools .mws-dropdown-menu.toggled a.mws-dropdown-trigger{background-color:#393537}div#mws-header{border-color:#2882c7}.mws-panel .mws-panel-header span,
div#mws-navigation ul li.active a,
div#mws-navigation ul li.active span,
div#mws-user-tools #mws-username,
div#mws-navigation ul li span.mws-nav-tooltip,
div#mws-user-tools #mws-user-info #mws-user-functions #mws-username,
.ui-dialog .ui-dialog-title,
.ui-state-default,
.ui-state-active,
.ui-state-hover,
.ui-state-focus,
.ui-state-default a,
.ui-state-active a,
.ui-state-hover a,
.ui-state-focus
a{color:#afaff0;text-shadow:0 0 6px rgba(9, 15, 117, 0.5)}div#mws-searchbox input.mws-search-submit,
.mws-panel .mws-panel-header .mws-collapse-button span,
div.dataTables_wrapper .dataTables_paginate div,
div.dataTables_wrapper .dataTables_paginate span.paginate_active,
.mws-table tbody tr.odd:hover td,
.mws-table tbody tr.even:hover td,
.fc-state-highlight,
.ui-slider-horizontal .ui-slider-range,
.ui-slider-vertical .ui-slider-range,
.ui-progressbar .ui-progressbar-value,
.ui-datepicker td.ui-datepicker-current-day,
.ui-datepicker .ui-datepicker-prev .ui-icon,
.ui-datepicker .ui-datepicker-next .ui-icon,
.ui-accordion-header .ui-icon,
.ui-dialog-titlebar-close .ui-icon{background-color:#2882c7}.mws-form .speed-add{position:absolute;height:24px;background-color:rgb(211, 211, 211);background-position:66px 0px;margin: -24px 0px 0px 109px;border-radius:3px 3px 0px 0px;padding:2px
0px 0px 8px;width:82px;cursor:pointer}#boxLoadindMenu{margin-left:75px;margin-top:150px}.opcao{display:block;float:left;height:16px;margin:0
7px;padding:0;width:16px;cursor:pointer}.mws-form .mws-form-item.medium
label.error{width:72.5%}.input_busca_list{float:left;margin-right: -32px !important;padding-right:36px !important}.busca_list{border-radius:0 3px 3px 0;float:left;margin:0;width:32px;background-color:#E0E0E0;border:1px
solid #ABABAB;box-shadow:0 1px 0 rgba(255, 255, 255, 0.3) inset;color:#666;cursor:pointer;font-family:Tahoma,Arial,Helvetica,sans-serif;font-size:11px;height:30px;line-height:16px;outline:medium none;text-align:center;background-position:center}.btn_adicionar{background-position:4px center;margin-top:1.5px;padding-left:30px !important;padding-right:17px !important;margin-left:9px !important}.pbt-6{padding-top:6px !important;padding-bottom:6px !important}.tipsy{font-size:10px;position:absolute;padding:5px;z-index:100000}.tipsy-inner{background-color:#000;color:#FFF;max-width:200px;padding:5px
8px 4px 8px;text-align:center}.tipsy-inner{border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px}.tipsy-arrow{position:absolute;width:0;height:0;line-height:0;border:5px
dashed #000}.tipsy-arrow-n{border-bottom-color:#000}.tipsy-arrow-s{border-top-color:#000}.tipsy-arrow-e{border-left-color:#000}.tipsy-arrow-w{border-right-color:#000}.tipsy-n .tipsy-arrow{top:0px;left:50%;margin-left: -5px;border-bottom-style:solid;border-top:none;border-left-color:transparent;border-right-color:transparent}.tipsy-nw .tipsy-arrow{top:0;left:10px;border-bottom-style:solid;border-top:none;border-left-color:transparent;border-right-color:transparent}.tipsy-ne .tipsy-arrow{top:0;right:10px;border-bottom-style:solid;border-top:none;border-left-color:transparent;border-right-color:transparent}.tipsy-s .tipsy-arrow{bottom:0;left:50%;margin-left: -5px;border-top-style:solid;border-bottom:none;border-left-color:transparent;border-right-color:transparent}.tipsy-sw .tipsy-arrow{bottom:0;left:10px;border-top-style:solid;border-bottom:none;border-left-color:transparent;border-right-color:transparent}.tipsy-se .tipsy-arrow{bottom:0;right:10px;border-top-style:solid;border-bottom:none;border-left-color:transparent;border-right-color:transparent}.tipsy-e .tipsy-arrow{right:0;top:50%;margin-top: -5px;border-left-style:solid;border-right:none;border-top-color:transparent;border-bottom-color:transparent}.tipsy-w .tipsy-arrow{left:0;top:50%;margin-top: -5px;border-right-style:solid;border-left:none;border-top-color:transparent;border-bottom-color:transparent}.qq-uploader{position:relative;width:100%}.qq-upload-button{margin:10px
0}.qq-upload-button-hover{background:url(/_imagens/admin/bt-verderw.gif) 0 0 no-repeat #FFF !important;text-shadow:1px 1px 1px #0A4100}.qq-upload-button-hover
span{background:url(/_imagens/admin/bt-verder3.gif) 0 0 no-repeat !important}.qq-upload-button-focus{outline:1px
dotted black}.qq-upload-drop-area{position:absolute;top:0;left:0;width:100%;height:100%;min-height:70px;z-index:2;background:#FF9797;text-align:center}.qq-upload-drop-area
span{display:block;position:absolute;top:50%;width:100%;margin-top:-8px;font-size:16px}.qq-upload-drop-area-active{background:#FF7171}.qq-upload-list{margin:15px
35px;padding:0;list-style:disc}.qq-upload-list
li{margin:0;padding:0;line-height:15px;font-size:12px}.qq-upload-file,.qq-upload-spinner,.qq-upload-size,.qq-upload-cancel,.qq-upload-failed-text{margin-right:7px}.qq-upload-file{}.qq-upload-spinner{display:inline-block;background:url("/_tools/upload-ajax/loading.gif");width:15px;height:15px;vertical-align:text-bottom}.qq-upload-size,.qq-upload-cancel{font-size:11px}.qq-upload-failed-text{display:none}.qq-upload-fail .qq-upload-failed-text{display:inline}